## libliftoff-rpi 0.2

=== debian/changelog ===
libliftoff-rpi (0.2) bookworm; urgency=medium

  * Second version - new functions

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 May 2023 14:19:25 +0100

libliftoff-rpi (0.1) bookworm; urgency=medium

  * First version

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 08:04:52 +0100
