=== debian/control ===
Source: libliftoff-rpi
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59.0),
 pkg-config,
 libdrm-dev,
Standards-Version: 4.6.0
Section: libs
Maintainer: Simon Long <simon@raspberrypi.com>

Package: libliftoff-rpi
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: libliftoff for Raspberry Pi
